{
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2023-07-18 22:42:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_exposed_cut_copper_slab_from_waxed_exposed_copper_stonecutting": {
    "criteria": {
      "has_waxed_exposed_copper": "2023-07-18 22:50:48 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2023-07-18 22:42:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_planks": "2023-07-18 22:42:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_exposed_cut_copper_from_waxed_exposed_copper_stonecutting": {
    "criteria": {
      "has_waxed_exposed_copper": "2023-07-18 22:50:48 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2023-07-18 22:42:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2023-07-18 22:42:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2023-07-18 22:42:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2023-07-18 22:37:31 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2023-07-18 22:42:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2023-07-18 22:37:32 +0200"
    },
    "done": false
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2023-07-18 22:42:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_exposed_cut_copper": {
    "criteria": {
      "has_waxed_exposed_copper": "2023-07-18 22:50:48 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_exposed_cut_copper_stairs_from_waxed_exposed_copper_stonecutting": {
    "criteria": {
      "has_waxed_exposed_copper": "2023-07-18 22:50:48 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2023-07-18 22:42:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2023-07-18 22:42:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_polished_deepslate_stonecutting": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2023-07-18 22:42:40 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs": {
    "criteria": {
      "has_polished_deepslate": "2023-07-18 22:54:39 +0200"
    },
    "done": true
  },
  "DataVersion": 3465
}